% global params
function config = get_default_config()
    config.seg_fs = 1000;
    config.fs = 2000;
    config.N_ssa_sig = 20;
    config.N_important_ssa_decomp = 5;
    
    config.N_win_spi = 20;
    config.bin_width_spi = 0.01;
    config.N_mean_win = 1000;
    
    config.E_perc = 0.99;
    config.max_freq = 200;
    
    config.N_max = 6;
    config.min_width_max = 1;
    
    config.N_env_samples = 80;
    
    config.seg_method = 'springer';
    
    config.spars_thresh = 0.15;
    
    config.dtw_wind_size = 10;
end